/* Plugin Manager alert dialog, name of the plugin */
"%@ installed" = "%@ installiert";

/* No comment provided by engineer. */
"An unknown Error occued." = "Ein unbekannter Fehler ist aufgertreten.";

/* BLOCKED button */
"BLOCKED" = "BLOCKED";

/* No comment provided by engineer. */
"Cancel" = "Abbrechen";

/* No comment provided by engineer. */
"Enter a new package repository URL:" = "Bitte geben Sie eine neuen Paket-Repository-URL ein:";

/* No comment provided by engineer. */
"Git Command Line Tools are not currently installed, and are required to run the Plugin Manager.\n\nPlease install them from %@" = "Die Git-Kommandozeilen-Werkzeuge sind aktuell nicht installiert.\n\nBitte installieren Sie sie von %@";

/* Install button */
"INSTALL" = "INSTALL";

/* Plugin Manager */
"INSTALLING" = "INSTALLIEREN";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Please restart the Plugin Manager." = "Bitte starten Sie den Plugin Manager neu";

/* plugin name */
"Plugin Manager" = "Plugin Manager";

/* REMOVE button */
"REMOVE" = "REMOVE";

/* No comment provided by engineer. */
"Save" = "Speichern";

/* Plugin Manager alert dialog */
"The %@ was installed successfully!\nPlease restart Glyphs to use it." = "%@ wurde erfolgreich installiert.\nBitte starten Sie Glyphs neu.";

